/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


.text-xs {
	font-size: 1rem;
}

.w-300 {
	font-weight: 300;
}

root {
    /* Esto evita que la fuente de respaldo sea más ancha o estrecha que la final */
    font-size-adjust: from-font; 
}